Microsoft.Build.Engine 2.0.0.0 System.Enum To be added.

Specifies constants that define the location in the project to insert a property.

- Field
  Microsoft.Build.BuildEngine.PropertyPosition

  Replace the existing Property element if it exists. Otherwise, create the Property after the last Import element in the project.

  2.0.0.0
- Field
  Microsoft.Build.BuildEngine.PropertyPosition

  Replace the existing Property element if it exists. Otherwise, if possible, create a new Property element as a child of an existing compatible PropertyGroup element. If necessary, create a new compatible PropertyGroup element immediately following the last PropertyGroup in the project.

  2.0.0.0